#include "HardwareInfo.c"
#include "JMLib.c"
#include <SetFontSize.h>
#include <SetDisplayString.h>
#include <GetEV3ColorSensor.h>
#include <SetDisplayVar.h>

int main(void)
{
    EV5_Init();
    long var0 = 0;
    SetFontSize(1);
    SetDisplayString(1, "P1", YELLOW, BLACK);
    while (1)
    {
        var0 = GetEV3ColorSensor(_P1_, 0);
        SetDisplayVar(1, var0, YELLOW, BLACK);
    }
    while(1);
}

